Jump to content

MediaWiki:Common.css: Difference between revisions

From Scampsopedia
No edit summary
No edit summary
Line 1: Line 1:
.scamp-button {
.scamp-button {
   display: inline-flex;
   display: inline-flex;
  align-items: center;
}
}


.scamp-button > p {
.scamp-button > p {
   display: content;
   display: contents;
   margin: 0;
   margin: 0;
}
}

Revision as of 22:33, 6 January 2026

.scamp-button {
  display: inline-flex;
  align-items: center;
}

.scamp-button > p {
  display: contents;
  margin: 0;
}